» Ubuntu » Paketit

Error

two or more packages specified (hunspell-de-at-frami precise)